.invest-container{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 100vh;
    background: linear-gradient(180deg, rgba(23, 23, 23, 0) 0%, #171717 100%),linear-gradient(0deg, rgba(23, 23, 23, 0.6), rgba(23, 23, 23, 0.6));

}
.invest-container .container{
    height: 100%;
}
.invest-wrapper .orange-button{
    margin-top: 20px;
}
.invest-wrapper{
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 20px;
}
.invest-wrapper .button-down{
    position: absolute;
    bottom: 44px;
}
@media (max-width:1199px) {
.invest-wrapper .button-down{
    position: unset;
    margin-top: auto;
    margin-bottom: 40px;
}
.invest-wrapper{
    justify-content: unset;
}
}
.invest-container__bg {
    width: 100%;
    position: absolute;
    top: 0;
    height: 100%;
    z-index: -1;
}
.invest-container__bg img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.invest-for__us-items{
    display: flex;
    gap: 16px;
    margin-top: 63px;
}
.invest-for__us-item{
    padding-top: 35px;
    padding-left: 12px;
    padding-right: 12px;
    padding-bottom: 12px;
    background: rgba(32, 32, 32, 1);
    border-radius: 20px;
    position: relative;
}
.invest-for__us-svg{
    position: absolute;
    top: -23px;
}
/*  */
.invest-moments{
    display: flex;
    gap: 48px;
}
.invest-moments__right-items{
    display: flex;
    flex-direction: column;
    margin-top: 24px;
    gap: 12px;
}
.invest-moments__right-item{
    display: flex;
    gap: 8px;
    align-items: center;
}
.invest-moments__left img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 20px;
}
/*  */

.invest-cause{
    display: flex;
    gap: 56px;
}
.invest-cause__left{
    height: auto;
    display: flex;
    flex-direction: column;
}
.invest-cause__left-items{
    display: flex;
    flex-direction: column;
    margin-top: 24px;
    gap: 20px;
    height: 100%;
}
.invest-cause__left-items .orange-button{
    margin-top: auto;
}
.invest-cause__left-item{
    display: flex;
    gap: 12px;
}
.invest-cause__right{
    width: 100%;
    height: 100%;
}
.invest-cause__right img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.invest-object{
    text-align: center;
}
.invest-object-slider .swiper-wrapper .swiper-slide{
    background-color: white;
    display: flex;
    align-items: center;
    justify-content: center;
    filter: brightness(0.5);
    cursor: pointer;
    transition: .4s;
    min-height: 150px;
    height: calc((100% - 30px) / 2) !important;
}


.invest-object-slider .swiper-wrapper .swiper-slide:hover{
    filter: unset;
}
.invest-object-slider .swiper-wrapper .swiper-slide{
    margin-top: unset !important;
    border-radius: 20px;
    overflow: hidden;
    padding: 8px;
}
.invest-object-slider .swiper-wrapper {
    row-gap: 16px !important;
}
.invest-object-slider{
    margin-top: 40px;
}
/*  */
.rect{
    width: 22px;
    height: 22px;
    color: white;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    background: rgba(255, 97, 30, 1);
}
.object-requirements{
    display: flex;
    gap: 48px;
    padding-bottom: 60px;
}
.object-requirements__right-item{
    display: flex;
    gap: 8px;
    align-items: center;
}
.object-requirements__right-items{
    display: flex;
    flex-direction: column;
    gap: 26px;
    margin-top: 24px;
}
.object-requirements__right-pictures{
    display: flex;
    gap: 20px;
    margin-top: 14px;
}
.object-requirements__right-picture div{
    padding: 0 10px;
}
.object-requirements__right-picture{
    width: 100%;
    height: 100%;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    
}
.object-requirements__right-picture img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    filter: brightness(0.5);
}
.object-requirements__right-picture .zagolovok{
    position: absolute;
}
.invest-tablet_img{
    display: none;
}
.tablet-zagolovok{
    display: none;
}
.prev-stati_btn:hover{
    background: rgba(255, 255, 255, 0.1);

}
@media (max-width: 1199px) {
  .invest-main_img{
      display: none;
  }
    .invest-tablet_img{
        display: block;
    }
    .appartaments__title{
        font-size: 32px;
    }
    .invest-for__us-item{
        max-width: 48%;
    }
    .invest-for__us-items{
        flex-wrap: wrap;
    }
    .invest-for__us-items {
        gap: 35px 12px;
    }
    .invest-moments{
        flex-direction: column-reverse;
    }
    .invest-moments__right .zagolovok{
        display: block;
        text-align: left;
    }
    .invest-moments{
        gap: 40px;
    }
    .invest-cause{
        flex-direction: column;
    }
    .invest-cause__left .zagolovok{
        text-align: left;
    }
    .invest-cause__left-items {
        gap: 40px;
    }
    .object-requirements{
        flex-direction: column-reverse;
    }
    .object-requirements__right-picture{
        height: 166px;
    }
    .object-requirements__right-picture img{
       border-radius: 20px;
    }
    .object-requirements__left-img img{
        width: 100%;
    }
    .button-down{
        display: block;
    }
    /*.invest-container__bg {*/
    /*    height: 700px;*/
    /*}*/
    /*.invest-container{*/
    /*    height: 700px*/
    /*}*/
    }
    .invest-wrapper .text{
        text-align: center;
    }
@media (max-width:900px) {
    .object-requirements__right-pictures{
        flex-direction: column;
}
}
@media (max-width:600px) {

    .invest-wrapper .zagolovok{
        font-size: 24px;
        text-align: center;
    }
    .invest-wrapper .text{
        text-align: center;
    }
    .invest-wrapper{
        padding-top: 140px;
    }
    .invest-wrapper .orange-button {
        max-width: 280px;
    }
    /*.invest-container__bg {*/
    /*    height: 545px;*/
    /*}*/
    /*.invest-container{*/
    /*height: 545px*/
    /*}*/
    .invest-for__us .appartaments__title{
        font-size: 20px;
    }
    .invest-for__us-item {
        max-width: 100%;
        height: 120px;
    }
    .invest-moments__right .zagolovok{
        font-size: 20px;
    }
    .invest-cause__left .zagolovok{
        font-size: 20px;
    }
    .invest-cause__left-items{
        gap: 20px;
    }
    .invest-cause{
        gap: 24px;
    }
    .invest-object .zagolovok{
        font-size: 20px;
    }
    .invest-object .fastsell__pagination{
        background: #202020;
    }
    .invest-object-slider .fastsell__pagination-container{
        position: unset !important;
        margin-top: 20px !important;
    }
    .object-requirements__right .zagolovok{
        font-size: 20px;
    }
    .rect{
        max-width: 22px;
        width: 100%;
    }
    .invest-object .zagolovok{
        text-align: left;
    }
    .invest-object-slider .swiper-wrapper .swiper-slide{
        filter: unset;
    }
}